2008年4月 7日

[vine-users:078289] Re: Foxit Readerについて

野宮です.

>>>>> In the Message: [vine-users ML: No.078288]
>>>>> with the date of Mon, 07 Apr 2008 23:41:11 +0900
>>>>> [石川さん] == Yoshihiro ISHIKAWA <yoshihiro-ishikawa@xxxxx> has written:

小生>> # rpm -qf /lib/libgcc_s.so.1
小生>> の結果はどのようなものでしょうか?


石川さん> libgcc-3.3.6-0vl7

石川さん> と出ました。

やはり.

石川さん> gccのバージョンが古いので起動できないでしょうか?

そういうことになりますね.

gcc 3.4 以上を入れないと使えないのですが,3.4 以上の gcc パッケージがあるの
でしょうか? > 諸兄諸氏

---
野宮 賢 mail-to: nomiya @ galaxy.dti.ne.jp

「先端技術の開発は、優れた頭脳を持つ人間が集中しないと成功しない。
しかし、技術開発と、それが何をもたらすかを考えることは別だ。
一人の人間に二つは望めない。」 -- M. Crichton --

投稿者 xml-rpc : 2008年4月 7日 23:59
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/71906
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。